Source: python-scipy
Version: null
Binary:
  - python3-scipy
  - python3-scipy-dbg
  - python-scipy-doc
  - python-scipy
  - python-scipy-dbg
Build_time: 2018-01-26-08-25-21
Code_project:
  python-scipy: none
Spec_project:
  python-scipy: b4f02284d0f78d98ae98e898a6e726c077883467
                    